Subject: [alto] Note takers and Jabber scribe

From: Vijay Gurbani <[email-masked]>
Date: Wed, 24 Jul 2019 13:09:01 -0500

All: In the hope of saving some time at the start of tomorrow's meeting,
please let me and Jan know if you will be able to take notes (2 people) and
monitor Jabber (1 person).

As always, thank you for volunteering.  And as a reminder, the note takers
don't have to take verbatim notes on everything uttered in the meeting, but
can summarize the discussion, and more importantly, note the hums and any
consequential decision reached during the working group deliberations.

Thank you.

- vijay